/*
 * Abstractions like variables, mixins, etc.
 */
/* 
 * http://easings.net/nl 
 */
/*
 * Breakpoints
 */
/*
 * Sections attributes
 */
/*
 * Durations
 */
/*
 * Colors
 */
/*
 * Plant colors
 */
/*
 * Miscellaneous
 */
/*
 * Pages
 */
.search-landing .intro {
  margin-bottom: 2.4rem; }
.search-landing .rub {
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  font-weight: 500;
  font-family: "Recoleta", sans-serif;
  color: #37503C; }
  .search-landing .rub .picto {
    display: none; }
  @media (min-width: 1004px) {
    .search-landing .rub .picto {
      display: flex;
      align-items: center;
      width: 4.8rem;
      height: 4.8rem;
      margin-right: 1.6rem;
      color: #EB4C00; } }
.search-landing h1,
.search-landing .t3 {
  color: #190800; }
.search-landing .search-choose .section-inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 2.4rem; }
.search-landing .search-choice {
  width: 100%; }
  @media (min-width: 1004px) {
    .search-landing .search-choice {
      width: calc(50% - 1.2rem); } }
@media (max-width: 1003px) {
  .search-landing .search-choose .section-inner {
    flex-direction: column;
  }
}
  .search-landing .search-choice .arrow {
    display: none; }
    @media (min-width: 1004px) {
      .search-landing .search-choice .arrow {
        display: block;
        height: 7.5rem; } }
  .search-landing .search-choice .thumb {
    margin: 2.4rem 0; }
.search-landing .search-by-steps .arrow {
  text-align: right;
  padding-right: 8rem; }
.search-landing .search-by-steps .search-choice-inner {
  padding-bottom: 3.2rem;
  border-bottom: 0.1rem solid #9EA6A1;
  margin-bottom: 3.2rem; }
  @media (min-width: 1004px) {
    .search-landing .search-by-steps .search-choice-inner {
      margin-bottom: 0;
      padding-bottom: 0;
      padding-right: 3.2rem;
      border-bottom: 0;
      border-right: 0.1rem solid #9EA6A1; } }
.search-landing .search-by-steps .thumb {
  content: url(img/search-landing-steps.png); }
.search-landing .search-by-steps .btn {
  width: 100%; }

.search-results .alert {
  display: block;
  text-decoration: none;
  background: #ffffff;
  border-radius: 2.4rem 0 0 2.4rem;
  color: #190800;
  font-size: 1.4rem;
  padding: 1.6rem;
  white-space: nowrap;
  position: fixed;
  z-index: 100;
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.15);
  transition: transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  left: calc(100% - 6rem);
  top: calc(90% - 6rem); }
  @media (min-width: 1004px) {
    .search-results .alert {
      top: calc(75% - 6rem); } }
  .search-results .alert .picto {
    display: inline-block;
    vertical-align: middle;
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 50%;
    background: #FFDE67;
    margin-right: 1.3rem;
    text-align: center;
    font-size: 1.8rem; }
  .search-results .alert:hover {
    transform: translateX(-100%) translateX(6rem); }
  .search-results .alert.opened {
    transform: translateX(-100%) translateX(6rem); }
  .search-results .alert.valid {
    font-family: "Recoleta", sans-serif;
    font-size: 1.9rem;
    font-weight: 500;
    cursor: default; }
    .search-results .alert.valid .picto {
      background-color: #37503C;
      color: #ffffff; }
.search-results #popin-search-improve {
  max-width: 64rem; }
  .search-results #popin-search-improve .title {
    font-size: 1.4rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 2.4rem;
    border-bottom: 0.1rem solid #37503C;
    margin-bottom: 2.4rem; }
    .search-results #popin-search-improve .title .picto {
      width: 3.2rem;
      height: 3.2rem;
      border-radius: 50%;
      background: #FFDE67;
      margin-right: 1.3rem;
      text-align: center;
      font-size: 1.8rem;
      display: flex;
      justify-content: center;
      align-items: center; }
  .search-results #popin-search-improve .t3 {
    color: #190800; }
    @media (max-width: 1003px) {
      .search-results #popin-search-improve .t3 {
        font-size: 1.9rem; } }
  .search-results #popin-search-improve .textarea {
    width: 100%; }
    .search-results #popin-search-improve .textarea textarea {
      width: 100%;
      height: 15rem;
      border: 0.1rem solid #9EA6A1;
      padding: 1.6rem; }
    .search-results #popin-search-improve .textarea label {
      padding-left: 1.6rem;
      color: #9EA6A1;
      transition: transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955), opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
    .search-results #popin-search-improve .textarea.focus label, .search-results #popin-search-improve .textarea.filled label {
      transform: translate(-1.6rem, -3.6rem) scale(0.8);
      opacity: 0 !important; }
  .search-results #popin-search-improve .actions.small-btns {
    text-align: right; }
    @media (max-width: 1003px) {
      .search-results #popin-search-improve .actions.small-btns .btn {
        margin-right: 0;
        margin-bottom: 1.6rem; }
        .search-results #popin-search-improve .actions.small-btns .btn:last-child {
          margin-bottom: 0; } }
.search-results .pre-title {
  font-family: "Recoleta", sans-serif;
  font-size: 2.1rem; }
.search-results .back-to-search {
  text-decoration: none;
  color: #356EFF;
  display: flex;
  align-items: center;
  margin-bottom: 3.2rem;
  font-size: 1.6rem; }
  .search-results .back-to-search .picto {
    display: inline-block;
    color: #356EFF;
    width: 2.4rem;
    height: 2.4rem;
    margin-right: .8rem;
    transform: scaleX(-1);
    transition: transform 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  .search-results .back-to-search:hover .picto {
    transform: scaleX(-1) translateX(1rem); }
.search-results .results-recap {
  color: #9EA6A1;
  display: block; }
  .search-results .results-recap .recap-title {
    display: inline-block; }
    @media (max-width: 1003px) {
      .search-results .results-recap .recap-title {
        display: block; } }
  .search-results .results-recap .recap-filtres {
    display: inline-block; }
  .search-results .results-recap .filtre {
    color: black;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2.4rem;
    padding-right: .8rem;
    margin-top: -.3rem; }
    @media (min-width: 1004px) {
      .search-results .results-recap .filtre {
        padding-left: 2.4rem;
        padding-right: 0; } }
    .search-results .results-recap .filtre.color {
      width: 1.6rem;
      height: 1.6rem;
      border-radius: .4rem;
      padding: 0; }
      @media (min-width: 1004px) {
        .search-results .results-recap .filtre.color {
          margin-left: .8rem;
          margin-right: 1.6rem; } }
      .search-results .results-recap .filtre.color:before {
        display: none; }
    .search-results .results-recap .filtre:before {
      content: '';
      width: 2.4rem;
      height: 2.4rem;
      background: url(img/small-arrow-black-right.svg) no-repeat 100% 100%;
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%); }
    .search-results .results-recap .filtre:first-child {
      padding-left: 0; }
      @media (min-width: 1004px) {
        .search-results .results-recap .filtre:first-child {
          padding-left: .8rem;
          padding-right: 0; } }
      .search-results .results-recap .filtre:first-child:before {
        display: none; }
.search-results .results-tri {
  display: block;
  margin: 3.2rem 0;
  background: #ffffff;
  padding: 1.6rem;
  text-align: left;
  color: #190800;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  color: #190800;
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  width: 100%; }
  .search-results .results-tri .picto {
    display: inline-block;
    vertical-align: middle; }
.search-results .results-pagination {
  font-family: "Recoleta", sans-serif;
  font-size: 1.9rem;
  color: #190800;
  text-align: center;
  margin-top: 6rem;
  width: 100%; }
  .search-results .results-pagination .results-pagi-nbs {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center; }
    .search-results .results-pagination .results-pagi-nbs li {
      margin-right: .8rem; }
      .search-results .results-pagination .results-pagi-nbs li:last-child {
        margin-right: 0; }
    .search-results .results-pagination .results-pagi-nbs a {
      width: 4rem;
      height: 4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #ededed;
      color: #190800;
      font-family: "Roboto", sans-serif;
      text-decoration: none;
      border-radius: .6rem; }
      .search-results .results-pagination .results-pagi-nbs a:hover, .search-results .results-pagination .results-pagi-nbs a.active {
        background: #37503C;
        color: #ffffff;
        text-decoration: none; }

/* Plantes - vignettes carrées */
.search-results .section.list-plants .plant-preview .thumb {
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 1.6rem;
}
.search-results .section.list-plants .plant-preview .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media (min-width: 1004px) {
  .search-by-words.js-reveal {
    transition-delay: .3s !important; } }
.search-by-words .arrow {
  text-align: left;
  padding-left: 8rem; }
  .search-by-words .arrow svg {
    transform: scaleX(-1); }
@media (min-width: 1004px) {
  .search-by-words .search-choice-inner {
    padding-left: 3.2rem; } }
.search-by-words .thumb {
  display: none; }
  @media (min-width: 1004px) {
    .search-by-words .thumb {
      display: block;
      content: url(img/search-landing-words.png);
      border-bottom: 0.1rem solid #9EA6A1; } }
.search-by-words fieldset {
  font-size: 0;
  border-radius: 1.2rem;
  position: relative;
  /*width: 45%;*/
  }
  .search-by-words fieldset:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.15);
    opacity: 0;
    border-radius: 2.4rem;
    transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  .search-by-words fieldset:hover:before {
    opacity: 1; }
  .search-by-words fieldset:hover .input-text {
    border-color: #FFDE67; }
  .search-by-words fieldset:hover .submit-btn {
    background-color: #FFDE67;
    background-image: url(img/big-arrow-white-right.svg);
    border-color: #FFDE67;
    cursor: pointer; }
.search-by-words .input-text {
  margin: 0;
  height: 7.2rem;
  width: calc(100% - 10rem);
  min-width: 0;
  border: 0.2rem solid #37503C;
  border-radius: 1.2rem 0 0 1.2rem;
  background: #ffffff;
  padding: 0 0 0 1.6rem;
  transition: border 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  display: inline-flex;
  align-items: center;
  position: relative; }
  @media (min-width: 1004px) {
    .search-by-words .input-text {
      height: 9rem; } }
  .search-by-words .input-text input {
    border: 0;
    width: 100%;
    height: 100%;
    line-height: 1.2;
    padding: 0; }
  .search-by-words .input-text .infos.error {
    position: absolute;
    left: 1.6rem;
    right: 1.6rem;
    bottom: 0.9rem;
    margin: 0;
    font-size: 1rem;
    line-height: 1.2;
    pointer-events: none;
    text-align: left; }
  .search-by-words .input-text.error input {
    padding-top: 0.6rem;
    padding-bottom: 1.4rem; }
.search-by-words .submit-btn {
  display: inline-block;
  width: 6.7rem;
  height: 7.2rem;
  background: #37503C url(img/loop-little-white.svg) no-repeat 50% 50%;
  border: 0.2rem solid #37503C;
  border-radius: 0 1.2rem 1.2rem 0;
  cursor: pointer;
  transition: background 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955), border 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955); }
  @media (min-width: 1004px) {
    .search-by-words .submit-btn {
      height: 9rem; } }
.search-by-words.focused .submit-btn {
  background-image: url(img/loop-little-white.svg); }

section.search-by-words .section-inner {
  margin-top: 5.6rem;
  border-top: 0.1rem solid #9EA6A1;
  padding-top: 5.6rem; }
